---
layout: post
title: "Hey all, I am setting up my config for laser"
date: October 04, 2016 01:16
category: "General discussion"
author: "Skull Duggary John E Clark"
---
Hey all,  I am setting up my config for laser.  I set the alpha_current and beta_current to 1.3.  I have 3 choices for my model motor 0.4, 1.3 and 1.7 My stepper is 17HM344848AD.  I got those numbers from here: [http://www.baolongmotor.com/english/products.asp?Action=Detail&ID=210](http://www.baolongmotor.com/english/products.asp?Action=Detail&ID=210).  In the documentation on the smoothieware website, it say to change the alpha and beta per mm to 157.575.  My steppers are 0.9 degrees, and 34mm long.  Where does this 157.575 come from??  Thanks﻿





**"Skull Duggary John E Clark"**

---


---
*Imported from [Google+](https://plus.google.com/115718103237789535704/posts/5LXiBKQgusq) &mdash; content and formatting may not be reliable*
